Canalplan Bug Tracker



Anonymous Login
2019-06-17 12:30 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000591Canalplan Route Planningpublic2019-06-04 14:30
ReporterLen 
Assigned ToNick Atty 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000591: Ecluses 21-22 on the Canal Latéral à la Loire do not show up on the map as places or points
DescriptionMy summary says it all. They're in the Gazette, but they don't show up on the map as such. (Also, while I'm here, I wonder about the usefulness of having the Pont du Route de Guerche as a separate place, 0.04 km from the 21-22 locks.)
Tagsmap
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002392

Nick Atty (administrator)

I think the regeneration of the maps has fixed this one - I need to find out why it didn't happen before.

~0002415

Nick Atty (administrator)

I believe that this was a side effect of another bug with updating the maps, and now seems to be working.

~0002528

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-04-24 04:04 Len New Issue
2019-04-24 04:04 Len Tag Attached: map
2019-04-24 06:55 Stephen Atty Assigned To => Nick Atty
2019-04-24 06:55 Stephen Atty Status new => assigned
2019-04-24 07:42 Nick Atty Note Added: 0002392
2019-05-05 13:30 Nick Atty Status assigned => resolved
2019-05-05 13:30 Nick Atty Resolution open => fixed
2019-05-05 13:30 Nick Atty Note Added: 0002415
2019-06-04 14:30 Autoclose Note Added: 0002528
2019-06-04 14:30 Autoclose Status resolved => closed
+Issue History